div#block {
	display: block;
	margin-bottom: 6px;
	padding-bottom: 9px;
	background:#EFF0F1 /*url(img/bg-block.png) no-repeat bottom center*/;
	box-shadow: 1px 2px 4px 3px rgba(0, 0, 0, 0.3);
}

div#block-title {
	font:12px Tahoma, Arial, sans-serif;
	color: #FFF;
	text-shadow:1px 1px 1px #000;
	text-align: center;
	margin-top:0;
	margin-bottom:5px;
	display:block;
	padding-top:6px;
	padding-bottom:7px;
	background: url(img/menu-bg.png) repeat-x top;
	border-bottom: 0px solid #3977D2;
	border-top: 0px solid #3977D2;
}

div#block-text {
	font:12px Tahoma, Arial, sans-serif;
	padding:5px 0 5px 0;
	color : #545454;

}

div#block-menu {
	display: block;
	margin-bottom: 3px;
	padding-top: 0px;
	padding-bottom: 3px;
}

div#block-title-menu {
	font:12px Tahoma, Arial, sans-serif;
	color: #259639;
	text-shadow:1px 1px 1px #fff;
	text-align: center;
	margin-top:0;
	margin-bottom:0px;
	display:block;
	padding-top:4px;
	padding-bottom:5px;
	background: url(img/bg-block-title.gif);
	border-bottom: 0px solid #96E08C;
	border-top: 0px solid #D4E9FF;
}


div#block-text-menu {
	font:12px Tahoma, Arial, sans-serif;
	padding:1px 0 5px 0;
	color : #545454;

}


div#block-page {
	display: block;
	margin-bottom: 6px;
	padding-bottom: 9px;
	background:#EFF0F1 /*url(img/bg-block.png) no-repeat bottom center*/;
	box-shadow: 1px 2px 4px 3px rgba(0, 0, 0, 0.3);
}

div#block-title-page {
	font:12px Tahoma, Arial, sans-serif;
	color: #FFF;
	text-shadow:1px 1px 1px #000;
	text-align: center;
	margin-top:0;
	margin-bottom:5px;
	display:block;
	padding:6px 0 7px 0;
	background: url(img/menu-bg.png) repeat-x top;
	border-bottom: 0px solid #3977D2;
	border-top: 0px solid #3977D2;
}

div#block-text-page {
	font:12px Tahoma, Arial, sans-serif;
	padding: 7px;
	color : #545454;

}

#header {
	color : #002E5F;
	width: 100%;
	min-width: 1200px;
}

table.tbheader {
	width:1200px;
	border: none;
	border-spacing: 0;
	padding: 0;
	margin:0 auto;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

table.tbheader td.mainmenu {
	font:12px Tahoma, Arial, sans-serif;
	color: #FFF;
	background: url(img/menu-bg.png) repeat-x;
	height: 31px;
	text-align: center;
	text-transform:uppercase;
}

table.tbheader td.mainmenu a, table.tbheader td.mainmenu_act a, table.tbheader td.mainmenu_red a {
	font:12px Tahoma, Arial, sans-serif;
	color: #fff;
	text-decoration: none;
	border: none;
	outline: none;
	text-transform:uppercase;
}
table.tbheader td.mainmenu_act {
	font:12px Tahoma, Arial, sans-serif;
	color: #FFF;
	background: url(img/menu-bg-sel.png) repeat-x;
	height: 31px;
	text-align: center;
	text-transform:uppercase;
}
table.tbheader td.mainmenu_red {
	font:12px Tahoma, Arial, sans-serif;
	color: #FFF;
	background: url(img/menu-bg-sel-red.png) repeat-x;
	height: 31px;
	text-align: center;
	text-transform:uppercase;
}
table.tbheader td.mainmenu:hover {
	background: url(img/menu-bg-sel.png) repeat-x;
	color: #fff;
}



#block, #block-stat {
	border:1px solid #fff; 
	margin:0 0 7px;
	background:#f0f0f0;
	padding:1px;
	border-radius:9px;
	box-shadow: 1px 2px 4px 1px rgba(0, 0, 0, 0.4);
	/*box-shadow: 1px 2px 4px 3px rgba(0, 0, 0, 0.4);*/
}

#block a.sub-red-reg, #block a.sub-green-log {
	width: 200px;
	height: 39px;
	display: block;
	border:none;
	background-position: left top;
	cursor: pointer;
}
#block a.sub-red-reg:hover, #block a.sub-green-log:hover {
	display: block;
	border:none;
	background-position: left bottom;
	cursor: pointer;
}

.sub-red-reg { background:url(img/sub-red-reg.png) no-repeat left top; }
.sub-green-log {margin-top:5px; background:url(img/sub-green-log.png) no-repeat left top; }

#block-title {
	padding-top: 7px;
	padding-bottom: 7px;
	text-align:center;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ececec));
	background: -moz-linear-gradient(top,  #ffffff,  #ececec);
	background: -o-linear-gradient(top,  #ffffff,  #ececec);
	background: -ms-linear-gradient(top,  #ffffff,  #ececec);

	border-bottom:1px solid #9e9e9e;
	border-radius:8px 8px 0 0;

	border-color:#e0e0e0;
}

#block-stat-text {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align:center;

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec');
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ececec));
	background: -moz-linear-gradient(top,  #ffffff,  #ececec);
	background: -o-linear-gradient(top,  #ffffff,  #ececec);
	background: -ms-linear-gradient(top,  #ffffff,  #ececec);

	border-bottom:1px solid #9e9e9e;
	border-right:1px solid #9e9e9e;

	border-radius:6px;
	margin-bottom:3px;
}

#block-stat-text span.stat-text {
	color:#387021;
	font:13px Tahoma, Arial, sans-serif; font-weight:normal;
	display:block;
}

#block-stat-text span {
	color:#114C5B;
	font:15px Tahoma, Arial, sans-serif; font-weight:normal;
	display:block;
}

#block-title strong {
	font:14px Tahoma, Arial, sans-serif; font-weight:normal; color:#27A011;
	text-shadow: 0 1px 1px #fff
}

#block-content { 
	background: #FFFFFF;
	border-top:1px solid #fff;
	border-radius:0 0 4px 4px;

	font:12px Tahoma, Arial, sans-serif;
	padding:5px 0 5px 0;
	color : #545454;
}

#header {
	color : #002E5F;
	width: 100%;
	min-width: 1100px;
}


#menu_header > ol, #menu_header ul {list-style:none; width:100%}

#menu_header {
	height:41px;
	width:1100px;
	text-align:center;
	text-transform:uppercase;

}

#menu { width:100%;}
#menu > li {float:left;position:relative;z-index:100%;}
#menu > li:first-child {margin:0;}
#menu > li .first {margin:0;}
#menu > li > a {height:32px;display:block;padding:17px 10px 0 10px;font:bold 11px "Arial";color:#335708;text-decoration:none;}
#menu > li a.first{background:none; padding:17px 10px 0 10px;}
#menu > li:first a.last{}
#menu > li:hover > a,
#menu > li > a:hover {color:#fff;}
#menu > li > a.selected {color:#fff;}





